EDIT - bug #8098

Cache update for Portal view
02/15/2019 03:24 PM - Wolf-Henning Kusber

Status: Duplicate
Priority: New
Assignee: Andreas Kohlbecker

Category: cdm-dataportal
Target version:

Severity: normal

Start date:

Due date:

% Done: 0%
Estimated time: 0:00 hour

Found in Version:

Description

Documentation (release version):

ID 100486 was prepared as shown in the screen shot.
Under curation the journal "Fottea" has been selected.
The record was set to published.

The reference is fine.

But the "in citation" did not get the updated journal.

PhycoBan

s Kilgore, C. & Johansen, J.R. - in Kilgore, C., Johansen, J.R,,
Search Mai, T. & al., Molecular characterization of Geitleria

Filter - appalachiana sp. nov. (Nostocales, Cyanobacteria) and
e formation of Geitleriaceae fam. nov. if - undefined journal -

18(2): 150-163. 2018

Scientific name
Geitleria

Authorship Kilgore, C. & Johansen, J.R.
Inreference Kilgore, C., Johansen, JR. Mai. T & al., Molecular characterization of G

N\

(Mostocales, Cyanobacteria) and formation of Geitleriaceae fam. nov. irf Fottea 18(2): 150—163. 2018

Type designation status

-
automatic = .
Epitype E Nomenclatural acts:
Holotype -
Geitleria appalachiana Kilgore & J R.Johans. Type: United States of America, Unnamed limestone cave in White Oak Sink,
@ Blount County, Great Smoky Mountains Mational Park, Tennessee., alt. 738 m, 35°36'40.61"M, 83°46'11.05"W 16.5.2016, C.
Taxon graph » Kilgore. Holotype, (BRY 37793). hitp:iphycobank org00486 F tration on 2019-02-15

Related issues:
Related to EDIT - bug #8100: Cache update in Ul

New

History

#1 - 02/15/2019 04:02 PM - Wolf-Henning Kusber

seems to be a result from update problem in documented in #8100

#2 - 02/15/2019 04:38 PM - Andreas Kohlbecker
- Related to bug #8100: Cache update in Ul added

04/19/2024

1/2



https://dev.e-taxonomy.eu/redmine/issues/8100

#3 - 02/15/2019 04:40 PM - Andreas Kohlbecker

- Status changed from New to Duplicate

- Target version deleted (Unassigned CDM tickets)

I can no longer reproduce this problem, the reference looks ok now.
| thus will close this issue as duplicate of #8100

Please reopen if you don't agree
